html{
  background:#60605B;
}
body {
  background: url("../images/background.png") repeat;
}
#header{
  background:#E7E4E2;
}
#footer{
  background: #60605B;
}
.footer-notices{
  color:#E7E4E2;
}
.footer-navigation #breadcrumbs{
  color:#E7E4E2;
}
.footer-navigation #breadcrumbs a{
  color:#E7E4E2;
}
.footer-navigation #breadcrumbs a:hover{
  color:#DD8527;
}

/* Navigation */
.site-navigation ul li a{
  color:#60605B;
  text-transform:uppercase;
  font-weight:400;
}
.site-navigation ul li a:hover{
  color:#DD8527;
}
.site-navigation > ul > li > a:before{
  /*
  background: url("../images/") no-repeat;
  */
}
.expand-sub-menu{
  color:#96A032;
  font-weight:400;
}
.expand-sub-menu:hover{
  color:#E1E1E1;
}
.site-navigation ul.sub-menu{
  background:#96a032;
  border: 4px solid #FFFFFF;
}
.site-navigation ul.sub-menu a:hover{
  background:#416419;
}
.menu-toggle .menu-icon{
  border-top-color:#E1E1E1;
  border-bottom-color:#E1E1E1;
}
.menu-toggle .menu-icon:before{
  border-top-color:#E1E1E1;
}
.menu-toggle .menu-label{
  color:#60605B;
}
.menu-holder.active.visible .site-navigation {
  background: #E7E4E2;
}
form.search-form input[type="submit"]:hover{
  background:#96A032;
}

/* Gravity Forms */
.gform_wrapper {
  max-width:100% !important;
}
.gfield .ginput_container.has_city span:nth-child(3){
  width:100%;
}
.gfield .ginput_container.has_city span:nth-child(4){
  margin-left:0;
}
.gfield .ginput_container.has_city span:nth-child(5){
  margin-left:1.6%;
}
.gform_wrapper .gfield.field_sublabel_above label{
  font-weight: 700;
}
/* Forms */
form input.button,
form input.submit-button{
  width:auto;
  min-width:160px;
  padding: 8px 15px;
  color: #E7E4E2;
  font-size: 16px;
  background: #DD8527;
  border:0;
  margin:10px 0 15px;
}
form input.button:hover,
form input.submit-button:hover{
  background:#B5B2AC;
}

/* Pagination */
.post-navigation-bar{
  background:#E7E4E2;
  border-top:5px solid #60605B;
  -webkit-box-shadow: 7px 7px 5px 0px #6B6B6B; -moz-box-shadow: 7px 7px 5px 0px #6B6B6B; box-shadow: 7px 7px 5px 0px #6B6B6B;
}
.post-navigation-bar .page-numbers:hover{
  background:#60605B;
  color:#E7E4E2;
}
.post-navigation-bar .page-numbers.current{
  background:#60605B;
  color:#E7E4E2;
}

.page-contact .information-section .text-block{
  border:2px solid #60605B;
  padding:10px 20px;
}
.page-contact .information-section .text-block:nth-child(2){
  padding:0;
}
.page-contact .information-section .text-block:nth-child(2) p{
  margin:0;
}
/* Magnific Popup */
body .mfp-figure::after {
  background:#DDDDDD;
}
/* General Classes */
.break-block,hr{
  background: url("../images/break-tile.png") repeat-x;
}
iframe.gmap{
  width:100%;
}
.nomargin{
  margin:0 auto !important;
}
.margbot{
  margin:0 auto 10px !important;
}

@media all and (max-width:800px){
  /* Navigation */
  .site-navigation ul li.menu-item-has-children .expand-sub-menu:before{
    color:#96A032;
  }
  .no-js ul.sub-menu:before{
    color:#96A032;
  }
}
@media all and (max-width:720px){
  .gfield .ginput_container.has_city span:nth-child(5) {
    margin-left: 0;
  }
  .gform_wrapper .gfield .ginput_container span{
    width:100% !important;
  }
}